body {
	font-family: 'Noto Sans', sans-serif;
	margin: auto;
	max-width: 1232px;
	padding: 18px;
}

img.header__logo {
	height: 90px;
}

h3 {
	color: #636e7b;
}

a {
	color: #299ba3;
	text-decoration: none;
}
